<?php session_start();?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<?php 
require_once('inc/conn.php');
require_once('inc/constant.php');
require_once('inc/check.php');
$opendb=new mydb();
$config_sql="select * from ls_config ";
$config_query=$opendb->query($config_sql);
$config_rows=mysql_fetch_assoc($config_query);

?>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>网站信息管理系统</title>
</head>

<?php
if($_SESSION['username']=='admin' && $_SESSION['adlans']=='adlans'){
?>
<frameset cols="180,*" frameborder="NO" border="0" framespacing="0" rows="*">
<frame name="leftFrame" scrolling="AUTO" noresize src="menu_adlans.php" marginwidth="0" marginheight="0">
<?php	
}else if($_SESSION['username']=='admin'){
?>
<frameset cols="180,*" frameborder="NO" border="0" framespacing="0" rows="*">
<frame name="leftFrame" scrolling="AUTO" noresize src="menu_integrate.php" marginwidth="0" marginheight="0">
<?php	
}else if( $_SESSION['adlans']=='adlans'){
?>
<frameset cols="180,*" frameborder="0" border="0" framespacing="0" rows="*">
<frame name="leftFrame" scrolling="Auto"  noresize src="menu.php" marginwidth="0" marginheight="0">
<?php } ?>
<frameset rows="45,*"  framespacing="0" border="0" frameborder="0" frameborder="no" border="0">
<?php
if($_SESSION['username']=='admin' && $_SESSION['adlans']=='adlans'){
?>
<frame src="headadl.php" name="head" scrolling="NO" NORESIZE frameborder="0" marginwidth="10" marginheight="0" border="no">
<frame name="right" src="ls_functioncode.php" scrolling="AUTO" NORESIZE frameborder="0" marginwidth="10" marginheight="10" border="no">
<?php	
}else if($_SESSION['username']=='admin'){
?>
<frame src="head.php" name="head" scrolling="NO" NORESIZE frameborder="0" marginwidth="10" marginheight="0" border="no">
<frame name="right" src="welcome.php" scrolling="AUTO" NORESIZE frameborder="0" marginwidth="10" marginheight="10" border="no">
<?php	
}else if($_SESSION['adlans']=='adlans'){
?>
<frame src="head.php" name="head" scrolling="NO" NORESIZE frameborder="0" marginwidth="10" marginheight="0" border="no">
<frame name="right" src="welcome.php" scrolling="AUTO" NORESIZE frameborder="0" 
marginwidth="10" marginheight="10" border="no">
<?php } ?>
</frameset><noframes></noframes>
</frameset>

</html>